.stars
{
	position: absolute;
    border: 0 none;
	top:5px;
    left: 5px;
    z-index:999;
}

.tagbut, a.tagbut
{
background:#999999;
color:white;
cursor:pointer;
display:inline-block;
padding:2px;
border-color:#333333;
border-width:thin;
-moz-border-radius: 3px;
border-radius: 3px;
margin-bottom:5px;
}

.whiteheader
{
color:white;
}

#profileImg
{
	position: fixed;
    border: 0 none;
    height: 24px;
	top:5px;
    left: 5px;
    z-index:999;
    width: 24px;
}

a
{
color:#509DEB;
text-decoration:none;
}

body
{
background-color:#222222;
font-family: Rosario;
}

.dragbox-content{
overflow: auto;
font-family:'Yanone Kaffeesatz', sans-serif;
	background-color:#fff;
	min-height:50px; 
	margin: 10px;
	padding: 10px 5px 10px 5px;
	-moz-border-radius: 10px; border-radius: 10px; 
	
}


.inputBox
{
background-color:#FFFF99;
}

.fancyfont
{
font-family: 'Yanone Kaffeesatz', sans-serif;
}

.buttonContainer.right .button {
    margin-left: 5px;
}

.button.big {
    font-size: 15px;
    text-transform: uppercase;
}

.button {
    background-color: #509DEB;
    border-radius: 2px 2px 2px 2px;
    color: white;
    cursor: pointer;
    display: inline;
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    line-height: 27px;
    padding: 6px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px #0E0E0E;
    white-space: nowrap;
}

h1
{font-size:xx-large;}
h2
{font-size:x-large;}

.headline, .headlineTline a.headlineTline {font-weight:bold; color:#000000;text-decoration: none;}
.headline {font-size:x-large;}
.headlineTline {font-size:14px;}

.titler
{font-weight:bold; font-size:x-large;color:#000000;text-decoration: none; }

#wrapper, #wrapperTline {
	text-align: left;
	padding: 0px;
	border:0;
	background-color:#909090;
	overflow-y:auto;
	
	
}

#wrapperTline {
	margin: 10px 0px 0px;
}

.loggedin
{
font-size:16px;
color:#ffffff;
}

.date
{
font-size:10px;
color:#666666;
padding: 1px 1px 1px 1px;

}

.newsIm
{
float:right;
margin: 0 0 15px 0;
background-color:#222222;
}

.newsblock
	{
	padding: 10px;
	background-color:#ffffff;
	margin:10px;
	overflow:hidden;
	text-overflow: ellipsis;
	}

.editBar
{
width:100%;
float:right;
background-color:#d1d1d0;
text-align:right;
margin: -10px -10px;
}

.editBtn {
position:relative;
float:right;
margin: -3px -8px;
} 



#header, #headerTline {
	background-color:#222222;
	padding:10px 0 1px 0;
	color:white;
	font-size:x-large;
	font-weight:bold;
}

#headerTline {
	padding:5px 0 0px 0;
}

#side-a {
	float: left;
	width: 50%;
}

#side-b { 
	margin: 0;
	float: left;
	width: 50%;
	height: 1% /* Holly hack for Peekaboo Bug */
}


#footer {
	clear: both;
	background: #A2A2A2;
	text-align:right;
}

#loginInfo
{
color:white;
background-color: #2D2D2D;
background-image: none;
background-position: 0 -138px;
background-repeat: repeat-x;
border-bottom: 1px solid #000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
height: 25px;
opacity: 1;
position: fixed;
top: 0;
left:0;
padding:5px 2px 2px 50px;
width: 100%;
z-index: 990;
}

#profileInfo
{
color:white;
background-color: #2D2D2D;
border-bottom: 1px solid #000000;
font-size: 10px;
height: 50px;
opacity: 1;
position: relative;
top: 0;
left:0;
padding:2px;
width: 100%;
z-index: 990;
}